
#set $title = $album.title + ": upload image"
#include "header.html"

#if $album.parent:
  <h1><a href="index">gallery</a> /
    #if $album.parent.parent:
      <a href="album?aname=$album.parent.parent.fname">...</a> /
    #end if
    <a href="album?aname=$album.parent.fname">$album.parent.title</a> /
    <a href="album?aname=$album.fname">$album.title</a> / Upload image
  </h1>
#else
  <h1><a href="index">gallery</a> /
    <a href="album?aname=$album.fname">$album.title</a> / Upload image
  </h1>
#end if

#if $msg:
<div class="msg">
${msg}<br/>
</div>
#end if

<form method="post" action="upload" enctype='multipart/form-data'>
<input type="hidden" name="aname" value="$album.fname">
<table class="form">
  <tr><th colspan="2">Upload image</th></tr>
  <tr>
    <td>Image 1</td>
    <td><input type="file" name="file1" size="30"></td>
  </tr><tr>
    <td>Image 2</td>
    <td><input type="file" name="file2" size="30"></td>
  </tr><tr>
    <td>Image 3</td>
    <td><input type="file" name="file3" size="30"></td>
  </tr><tr>
    <td>Image 4</td>
    <td><input type="file" name="file4" size="30"></td>
  </tr><tr>
    <td colspan="2" align="center">
      <button type="submit">Upload</button>
    </td>
  </tr>
</table>
</form>
<p/>

#include "footer.html"

